// Copyright Earl Warren <contact@earl-warren.org>
// Copyright Loïc Dachary <loic@dachary.org>
// SPDX-License-Identifier: MIT

package repository

import (
	"github.com/stretchr/testify/assert"
)

type TestingT interface {
	assert.TestingT
	TempDir() string
	Skip(args ...any)
}
